.row-menu-pc{
    background-color: #fff;
}

.menu-pc{
    max-width: 500px;
    margin: 0 auto;
    padding: 8px 0 8px 0;
}

.menu-pc a.home{
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    color: #2d7eb4;
}

.menu-pc span{
    display: inline-block;
    padding-left: 16px;
    font-size: 17px;
    color: #555;
}

.menu-mobile{
    padding: 12px 14px 12px 14px;
    background-color: #fff;
}

.menu-mobile .item{
   padding: 0 6px 0 6px;
}

.menu-mobile a.home{
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 30px;
    color: #2d7eb4;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.menu-mobile span.search{
    padding: 10px 0 7px 14px;
    font-size: 16px;
    color: #666;
    background-color: #fff;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

@media screen and (max-width: 720px){
    
    .menu-mobile span.search{
        font-size: 15px;
    }
    
}